{
  "snapshots": [
    {
      "project_id_hash": "sha256:7f7296c3a3a36f21dfdc101c5581d6fd040376856c95d9dc1883ed6cace80ca7",
      "state_revision": "72",
      "project_status": "running",
      "invocations": [
        {
          "attempt": "1",
          "dispatch_ordinal": "1",
          "state": "dispatching",
          "locators": [
            {
              "kind": "process",
              "revision": "sha256:74996c134a3c8a7a50441783b51d2a46c1335f0213dc4466f20409070bf551ed"
            }
          ]
        }
      ]
    },
    {
      "project_id_hash": "sha256:7f7296c3a3a36f21dfdc101c5581d6fd040376856c95d9dc1883ed6cace80ca7",
      "state_revision": "525",
      "project_status": "completed",
      "invocations": [
        {
          "attempt": "2",
          "dispatch_ordinal": "1",
          "state": "completed",
          "locators": [
            {
              "kind": "process",
              "revision": "sha256:8978707ebc95d3e4c54d1dbf640a3178c8cefedaf4630967adca350a399da6c5"
            }
          ]
        }
      ]
    }
  ]
}
